@charset "utf-8";
@import url("reset.css");
@import url("fonts.css");
@import url("base.css");

body {
  font-family: 'Open Sans', sans-serif;
  color: #5f5f5f;
  font-size: 13px;
}

p {
  margin: 0px 0px 10px;
  padding: 0px 0px 10px 0px;
  font-size: 15px;
  line-height: 20px;
  font-family: "Titillium Web";
  line-height: 25px;
}

#mainarea {
  margin: 0px auto;
  padding: 0px;
  width: 100%;
}

.page-wrap {
  width: 940px;
  margin: 0px auto;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}

.clear {
  clear: both;
}

a {
  text-decoration: none;
  color: #383838;
}

a:hover,
a.selected {
  text-decoration: none;
  color: #237dc8;
}

ul {
  list-style: none;
}

li {
  list-style: none;
}

h1 {
  font-family: 'Open Sans', sans-serif;
  margin: 0px;
  padding: 0px;
}

h3 {
  padding-bottom: 10px;
}

nav {
  border-top: 1px solid #ccc;
}

.marTop30 {
  margin-top: 30px;
}

.marbtm0 {
  margin-bottom: 0;
}

.marBottom35 {
  margin-bottom: 35px;
}

.padLeftZero {
  padding-left: 0px !important;
}

.padbtm20 {
  padding-bottom: 40px !important;
}

.padbtm15 {
  padding-bottom: 15px !important;
}

.marTop20 {
  margin-top: 20px;
}

.padbtm0 {
  padding-bottom: 0px;
}

.marTop30 {
  margin-top: 30px !important;
}

.marBotom20 {
  margin-bottom: 20px !important;
}

.marBotom10 {
  margin-bottom: 10px;
}

.marBottom15 {
  margin-bottom: 15px;
}

.marbottom30 {
  margin-bottom: 30px !important;
}

.padBottom30 {
  padding-bottom: 30px !important;/padding-bottom: 0px !important;
}

.marTop5 {
  margin-top: 5px;
}

.marBotom35 {
  margin-bottom: 35px;
}

.wth260 {
  width: 260px;
}

.wth210 {
  width: 210px;
}

.wth145 {
  width: 145px;
}

.marright30 {
  margin-right: 30px;
}

.marTop10 {
  margin-top: 10px;
}

.padTopzero {
  padding-top: 0px !important;
}

.padrightleftzero {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.padzero {
  padding: 0px !important;
}

.parabg {
  background: #f7f7f7;
  border: 1px solid #dbdbdb;
  padding: 10px;
  margin-bottom: 20px;
}

ul.width100 li {
  width: 100% !important;
}

.height40 {
  height: 40px;
}

#mainarea {
  margin: 0px;
  padding: 0px;
}

.header {
  margin: 0px;
  padding: 0px;
  width: 100%;
  padding-top: 0px;
  height: auto;
  border-top: 0px solid #002F5B;
}

.pagewrap {
  width: 940px;
  margin: 0px auto;
}

.header .logo {
  width: 205px;
  float: left;
  position: relative;
  z-index: 7;
}

.header .phonenum {
  width: 210px;
  float: right;
  background: #ececec;
  height: 38px;
  padding: 8px 12px;
  color: #0099cc;
  font-size: 14px;
  font-weight: 600;
  margin-top: 30px;
}

.header .emailid {
  width: 220px;
  float: right;
  background: #ececec;
  height: 38px;
  padding: 8px 12px;
  color: #0099cc;
  font-size: 14px;
  font-weight: 600;
  margin-top: 30px;
}

.header .phonenum img {
  float: left;
  margin-top: 3px;
}

.header .phonenum span {
  display: block;
  float: right;
}

.header .emailid span {
  display: block;
  float: right;
}

.navigation {
  background: #ffffff;
  height: 41px;
  width: 100%;
}

.nav>li {
  font-size: 14px;
  font-size: 14px;
  float: left;
  padding: 0px 0px 0px 0px;
  color: #fff;
  background: url(../images/nav_divider.jpg) no-repeat right 8px;
}

.nav>li a {
  padding: 8px 17px 8px 18px;
  display: block;
}

.nav>li:hover,
.nav>li.active {
  background: #00A6A6;
}

.nav>li:hover a,
.nav>li.active a {
  color: #fff;
}

.nav>li .dropdown-menu {
  width: 100%;
}

.nav>li .dropdown-menu li {
  border-bottom: 1px solid #0a3b6a;
  font-size: 13px;
}

.nav>li .dropdown-menu li:last-child {
  border-bottom: none;
}

.nav>li .dropdown-menu li:hover,
.nav>li .dropdown-menu li.active {
  background: #CA0000;
}

.nav>li .dropdown-menu li a {
  color: #fff;
}

.nav>li .dropdown-menu li:hover a,
.nav>li .dropdown-menu li.active a {
  color: #fff !important;
}

.hmbanner {
  margin: 0px;
  padding: 0px;
  width: 100%;
  position: relative;
  z-index: 4;
}

.height400 {
  height: 400px;
  overflow: hidden;
}

.hmbanner .hmbanner1 {
  background: url(../images/hmbanner/hmbanner1.jpg) no-repeat center top;
  width: 100%;
  height: 400px;
}

.hmbanner .hmbanner2 {
  background: url(../images/hmbanner/hmbanner2.jpg) no-repeat center top;
  width: 100%;
  height: 400px;
}

.middlearea {
  width: 100%;
  margin: 0px;
  padding: 25px 0px 0px;
}

ul.mdxcontent {
  margin: 0px;
  padding: 0px;
  display: inline-block;
}

ul.mdxcontent li {
  margin: 0px;
  padding: 0px 12px 25px 15px;
  float: left;
}

ul.mdxcontent li.rightbr {
  border-right: 1px solid #e8e8e8;
}

ul.mdxcontent li div.mdxbox {
  width: 285px;
}

ul.mdxcontent li div.mdxbox div.mdximg {
  width: 90px;
  height: 79px;
  float: left;
}

ul.mdxcontent li div.mdxbox div.mdxcnt {
  width: 185px;
  float: right;
}

ul.mdxcontent li div.mdxbox div.mdxcnt p {
  color: #6d6d6d;
  margin: 0px 0px 8px;
  padding: 0px;
  line-height: 16px;
}

.middlearea h2 {
  font-size: 14px;
  color: #141414;
  font-weight: bold;
  margin-bottom: 7px;
}

ul.mdxcontent li div.mdxbox div.mdxcnt .readmore a {
  background: url(../images/img_more.html) no-repeat left top;
  width: 17px;
  height: 17px;
  display: block;
}

.incnt {
  padding: 40px 0;
  min-height: 400px;
}

.brdbtm {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
  padding-top: 20px;
  min-height: 230px;
  border-right: 1px solid #ccc;
}

.brdbtm.last {
  border-right: none;
}

.pro {}

.pro h4 {
  margin-bottom: 10px;
}

.pro p a {
  color: #237dc8;
}

.pro p a:hover {
  text-decoration: underline;
}

.cotnentarea {
  padding: 35px 0px 35px;
  background: #fff;
}

.dividar_line {
  border-bottom: 1px solid #cecece;
  padding-bottom: 35px;
  margin-bottom: 35px;
}

.cotnentarea .cntleft {
  width: 580px;
  float: left;
}

.cotnentarea .cntright {
  width: 330px;
  float: right;
  position: relative;
}

.cotnentarea .cntright img {
  display: block;
  margin: 0px auto;
  border: 1px solid #000;
}

.cotnentarea h1 {
  font-size: 24px;
  color: #272727;
  text-transform: uppercase;
  font-weight: normal;
  background: url(../images/img_headleft.png) repeat-x left bottom;
  height: 40px;
  margin-bottom: 20px;
}

h1 {
  background: url(../images/img_headleft.png) repeat-x left bottom;
  height: 40px;
  margin-bottom: 20px;
}

h1 span {
  background: url(../images/head_leftback.png) no-repeat left bottom;
  height: 40px;
  display: inline-block;
}

.innerbanner {
  position: relative;
  text-align: center;
}

.cotnentarea p {
  color: #5f5f5f;
}

.cotnentarea .more a {
  font-weight: bold;
}

.cotnentarea .more a:hover {
  color: #237dc8;
}

.bottomarea {
  padding-top: 30px;
  padding-bottom: 35px;
  border-bottom: 3px solid #e7e7e7;
}

.bottomarea .btmleft {
  width: 220px;
  float: left;
}

.bottomarea .btmright {
  width: 710px;
  float: right;
  height: 180px;
}

.bottomarea h1 {
  color: #272727;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.bottomarea p {
  color: #5f5f5f;
  font-size: 13px;
}

.btnviewall {
  border-bottom: 1px solid #d8d8d8;
}

.btnviewall a {
  padding: 8px 24px;
  color: #6d6d6d;
  font-size: 14px;
  display: inline-block;
  background: #f3f3f3;
  border-bottom: 1px solid #d8d8d8;
}

.btnviewall a:hover {
  color: #1560a0;
}

.bottomarea .btmright ul {
  margin: 0px;
  padding: 0px;
}

.bottomarea .btmright ul li {
  margin: 0px 10px 0px;
  padding: 0px;
  width: 216px;
  float: left;
}

.indimg {
  width: 216px;
  height: 132px;
}

.indnamme {
  height: 38px;
  background: #f3f3f3;
  color: #484848;
  font-size: 14px;
  font-weight: 600;
}

.indnamme a {
  color: #484848;
}

.indnamme .arrowright {
  float: right;
  background: url(../images/veritas_01_51.html) no-repeat left top;
  width: 30px;
  height: 28px;
}

.indnamme span {
  padding-top: 10px;
  display: inline-block;
  padding-left: 10px;
  font-size: 13px;
}

.bluebtm {
  width: 100%;
  background: #006699;
  height: auto;
  font-size: 13px;
  color: #8cc0ec;
  padding: 12px 0px;
  position: relative;
}

.bluebtm .triangle {
  background:
}

.blueleft {
  width: 460px;
  float: left;
  color: #fff;
  padding-top: 5px;
}

.blueleft span {
  padding: 0px;
  display: block;
  font-size: 18px;
}

.blueleft img {
  float: left;
}

.blueright {
  width: 450px;
  float: right;
}

.blueright span {
  font-size: 15px;
  color: #ffffff;
  font-weight: 600;
  padding-top: 7px;
  display: inline-block;
}

.btndwn {
  background: url(../images/btndwn.html) no-repeat left top;
  float: right;
}

.btndwn a {
  width: 195px;
  height: 37px;
  background: url(../images/btn_corporateprofile.html) no-repeat left top;
  display: block;
}

.footer {
  background: #00A6A6;
  width: 100%;
  padding-top: 30px;
}

.footer span {
  margin: 0 5px;
  color: #fff;
}

.footer p {
  color: #FFFFFF;
}

.copyright {
  background: #333;
  padding: 15px 0;
  width: 100%;
}

.footer a {
  color: #fff;
}

.footer h3 {
  color: #00A6A6;
  font-size: 20px;
  margin-bottom: 7px;
}

.wdth180 {
  width: 180px;
}

.wdth250 {
  width: 270px;
}

.wdth220 {
  width: 220px;
}

.footer .fooermenu div {
  margin: 0px;
  padding: 0px;
  float: left;
}

.footer .fooermenu div.copy p {
  padding-top: 20px;
}

.footer .fooermenu div.copy {
  font-size: 10px;
  color: #707070;
  line-height: 14px;
}

.footer .fooermenu div.copy a {
  font-size: 11px;
  color: #ffffff;
  line-height: 14px;
}

.footer ul {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  width: 100%;
}

.footer ul li {
  margin: 0px 0px 5px 0px;
  padding: 0px 15px;
  display: inline-block;
  float: left;
  background: url(../images/img_ftrdivider.jpg) no-repeat left center;
}

.footer ul li:first-child {
  background: none;
}

.footer ul li a {
  color: #fff;
  font-size: 15px;
}

.footer ul li a:hover,
.footer ul li a.selected {
  color: #fff;
  text-decoration: underline;
}

.alighright {
  text-align: right;
}

.footer ul.menuarrow li {
  background: url("../images/ftrmenudot.html") no-repeat scroll left 15px transparent;
  border-bottom: 1px solid #545454;
  padding: 6px 0 6px 15px;
  width: 220px;
}

.marbtmzero {
  margin-bottom: 0px;
}

.padbottomzero {
  padding-bottom: 0px;
}

.ftrcopy {
  margin-top: 5px;
}

.ftrcopy p {
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-left: 15px;
}

.inerleft {
  width: 780px;
  float: left;
}

.inrright {
  width: 130xp;
  float: right;
}

.inrright img {
  border: 2px solid #FFFFFF;
  box-shadow: 0 0 3px #636363;
}

.innercnt h2 {
  background: url(../images/img_headleft.png) repeat-x left bottom;
  height: 40px;
  margin-bottom: 20px;
}

.innercnt h2 span {
  background: url(../images/head_leftback.png) no-repeat left bottom;
  height: 40px;
  display: inline-block;
  font-size: 18px;
}

ul.offerings {
  margin: 0px;
  padding: 0px;
}

ul.offerings li {
  margin: 0px 25px 0px 0px;
  padding: 0px;
  float: left;
  width: 216px;
}

ul.offerings li.last {
  margin-right: 0px !important;
}

ul.offerings li .indimg {
  width: 216px;
  height: 132px;
}

ul.offerings li .indnamme {
  height: 38px;
  background: #ffffff;
  color: #484848;
  font-size: 14px;
  font-weight: 600;
}

ul.offerings li .indnamme a {
  color: #484848;
}

ul.offerings li .indnamme .arrowright {
  float: right;
  background: url(../images/inr_arrow2.html) no-repeat left top;
  width: 42px;
  height: 38px;
}

ul.offerings li .indnamme span {
  padding-top: 10px;
  display: inline-block;
  padding-left: 15px;
}

div.offebanner {
  background: url(../images/offering_banner.html) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.industriesweservebanner {
  background: url(../images/industriesweserve_banner.html) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.productbanner {
  background: url(../images/product_banner.html) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.servicesbanner {
  background: url(../images/services_banner.html) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.disclaimerbanner {
  background: url(../images/disclaimer_banner.jpg) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.aboutusbanner {
  background: url(../images/aboutus_banner.jpg) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.capabbanner {
  background: url(../images/capabilities_banner.html) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.careerbanner {
  background: url(../images/career_banner.jpg) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.contactbanner {
  background: url(../images/contactus_banner.html) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.processbanner {
  background: url(../images/process_banner.html) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

div.newsbanner {
  background: url(../images/news_banner.jpg) no-repeat center top;
  height: 226px;
  overflow: hidden;
}

.innerbanner {
  position: relative;
}

.innerbanner div {
  position: relative;
  z-index: 1;
}

.innerbanner div img {
  width: 100%;
  max-width: 1366px;
  margin: 0px auto;
}

.innerbanner .textbanner {
  position: absolute;
  left: auto;
  right: auto;
  top: 40%;
  width: 100%;
}

.innerbanner .textbanner span {
  background: url(../images/bg_banner.jpg) no-repeat right bottom #fff;
  display: inline-block;
  font-size: 20px;
  color: #397ed1;
  font-style: normal;
  line-height: 18px;
  padding: 14px 26px;
  margin-left: 30px;
}

.innerleft {
  width: 250px;
  float: left;
}

.innerright {
  width: 665px;
  float: right;
  min-height: 350px;
}

.innerright ul {
  margin: 0px;
  padding: 0px;
}

.innerright ul li {
  float: left;
  margin-right: 10px;
  width: 213px;
  margin-bottom: 10px;
}

.innerright ul li.last {
  margin-right: 0px;
}

.innerright ul li div {
  text-align: center;
  margin-bottom: 5px;
}

.innerright ul li span {
  text-align: center;
  font-size: 13px;
  color: #5f5f5f;
  height: 50px;
  display: inline-block;
}

.leftmenu h3 {
  background: #00A6A6;
  padding: 8px 5px 8px 15px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
}

.divider {
  border-bottom: 1px dotted #b2b2b2;
  width: 100%;
}

ul.arrow {
  margin: 0px !important;
  padding: 0px;
  display: inline-block;
}

ul.arrow.lileft li {
  float: left;
}

ul.lileft {
  margin-bottom: 0 !important;
}

ul.arrow li {
  margin: 0 10px 5px 0;
  padding: 0px 0px 0px 15px;
  background: url(../images/cnt_arrow.jpg) no-repeat left 8px;
  width: 300px;
  list-style: none !important;
}

ul.bullet {
  margin-bottom: 25px;
  display: block;
}

ul.bullet li {
  background: url(../images/arrow.png) no-repeat left 7px;
  padding-bottom: 10px;
  padding-left: 15px;
}

ul.split2 li {
  float: left;
  margin-right: 10px;
  width: 32%;
}

ul.split3 li {
  float: left;
  margin-right: 10px;
  width: 48%;
}

ul.width100 li {
  width: 100px;
}

ul.split li {
  float: left;
  margin-right: 28px;
  width: 95%;
}

.proimg img {
  margin-right: 5px;
}

.areaback {
  background: #f0f0f0;
  border: 0 none;
  height: 57px;
  padding: 10px;
  resize: none;
  width: 230px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border: 1px solid #e2e2e2;
}

.textback {
  background: #f0f0f0;
  border: 0 none;
  height: 35px;
  padding: 0 10px;
  width: 230px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border: 1px solid #e2e2e2;
}

.tablttext {
  font-size: 13px;
  color: #044089;
}

.tablttext span {
  color: #FF0000;
  font-size: 11px;
}

.proimages {
  margin-top: 20px;
  padding: 0;
}

.proimages ul {
  margin: 0;
  padding: 0;
}

.proimages ul li {
  float: left;
  font-size: 14px;
  text-align: left;
  width: 210px;
  margin-bottom: 20px;
}

.proimages ul li span {
  border-bottom: 1px solid #ccc;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  margin-bottom: 5px;
  min-height: 40px;
  text-align: left;
  margin-top: 10px;
}

.graytable {
  background: #f9f9f9;
}

.graytable tr td {
  padding: 10px;
}

.graytable tr td.gray1 {
  background: #f0f0f0;
  font-weight: bold;
}

.prolist ul {
  margin-bottom: 20px;
  display: inline-block;
}

.prolist ul li {
  width: 150px;
  float: left;
  margin: 7px;
  border: 1px solid #CCC;
}

.testimonial {
  background: none repeat scroll 0 0 #F0F0F0;
  border-radius: 8px;
  font-size: 15px;
  font-style: italic;
  margin-bottom: 20px;
  padding: 15px;
}

.testimonial p {
  font-size: 15px;
}

.testimonial span {
  float: right;
}

.brdr ul li {
  border: 1px solid #CCC;
}

.brdrone {
  border: 1px solid #CCC;
}

.btnsubmt {
  background: url(../images/submit.html) no-repeat left top;
  border: 0px;
  width: 88px;
  height: 30px;
  font-size: 0px;
  cursor: pointer;
}

select.error {
  border-bottom: 1px solid #F00;
}

.marright10 {
  margin-right: 10px;
}

.purple {
  color: #7030A0;
}

.yellow {
  color: #FFC000;
}

.lightblue {
  color: #00B0F0;
}

.red {
  color: #ff0000;
}

.brown {
  color: #984807;
}

.green {
  color: #00B050;
}

.visionmission {
  margin-bottom: 20px;
  padding: 0px;
  display: inline-block;
}

.visionmission h3 {
  font-size: 20px;
  font-weight: normal;
}

.visionmission p {
  font-size: 15px;
  padding-bottom: 0;
  margin-bottom: 0;
}

.visionmission .visionmissionleft {
  float: left;
  background: #f2f2f2;
  border: 1px solid #dfdfdf;
  margin-right: 20px;
  width: 280px;
  padding: 20px;
  min-height: 90px;
}

.visionmission .visionmissionright {
  float: right;
  background: #f2f2f2;
  border: 1px solid #dfdfdf;
  width: 280px;
  padding: 20px;
  min-height: 90px;
}

.colorblack {
  color: #000;
}

#doc {
  display: none;
  color: red;
}

label.error {
  display: block;
  color: red;
}

.table td {
  border: 1px solid #ccc;
  padding: 5px;
  text-align: center;
}

.table-responsive .table td table td {
  border: none !important;
}

.table td a {
  color: #237dc8;
}

.table td a:hover {
  color: #237dc8;
  text-decoration: underline;
}

.table th {
  color: #000;
  border: 1px solid #ccc;
  padding: 5px;
}

.martop20 {
  margin-top: 20px;
}

.socialicon {
  float: right !important;
}

.socialicon ul {
  margin: 0px;
  padding: 0px;
  float: right;
}

.socialicon ul li {
  float: left;
  margin: 0 5px;
}

.socialicon ul li i {
  color: #fff;
}

.socialicon ul li:hover i.fa-facebook {
  color: #3B579D;
}

.socialicon ul li:hover i.fa-linkedin {
  color: #007BB6;
}

.socialicon ul li:hover i.fa-twitter {
  color: #64A8F2;
}

.socialicon ul li:hover i.fa-youtube {
  color: #E22D26;
}

.socialicon ul li:hover i.fa-google-plus {
  color: #DF4B38;
}

.newsnannounce {
  margin-top: 20px;
  position: relative;
}

.newsnannounce p {
  display: inline-block;
  width: 100%;
}

.newsnannounce p a img {
  width: 200px;
}

.newsnannounce p a,
.newsnannounce p img {
  display: inline-block;
  float: left;
  margin: 5px;
}

.newsnannounce .viewall {
  font-size: 14px;
  color: #106fac;
}

.newsnannounce .viewall a {
  color: #106fac;
  position: absolute;
  right: 0;
  top: 0px;
}

.newsnannounce ul {
  margin: 0px;
  padding: 0px;
}

.newsnannounce ul li .newstitle {
  font-size: 16px;
  color: #141414;
  text-align: left;
  width: 100%;
  margin-bottom: 10px
}

.newsnannounce ul li .newstitle span {
  font-size: 13px;
  color: #454545;
  text-align: right;
  float: right;
}

.middlearea .newsnannounce ul li {
  border-bottom: 1px dashed #ccc;
  padding-bottom: 0px;
  margin-bottom: 20px;
}

.newsnannounce ul li ul li {
  list-style: disc;
  border: 0px !important;
  margin-bottom: 0px !important;
  padding-bottom: 0px !important;
}

.newsnannounce ul li ul {
  margin-left: 30px;
  margin-bottom: 25px !important;
}

.socialiconfix {
  position: fixed;
  left: 0px;
  top: 240px;
  z-index: 999999;
  display: inline-block;
  background: url(../images/bg_social.html) repeat left top;
  padding: 10px;
}

.socialiconfix ul li {
  padding-bottom: 4px;
}

.socialiconfix ul li img {
  width: 100%;
  transition: all 0.2s;
}

.socialiconfix ul li:hover img {
  width: 110%;
  transition: all 0.2s;
}

.socialiconfix ul li:last-child {
  padding-bottom: 0px;
}

.fulldiv {
  width: 100%;
}

.homenews ul li img {
  display: none;
}

.innernew ul li img {
  float: left;
  max-width: 400px;
}

.middlearea .newsnannounce ul li {
  padding-bottom: 20px;
}

.img-thumbnail {
  margin-bottom: 20px;
}

.product_hm {
  margin: 50px 0px;
}

.hmproduct {
  border: #cacaca solid 0px;
  position: relative;
  width: 100%;
  max-width: 265px;
  min-height: 303px;
  margin: 0px auto;
  margin-bottom: 0px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}

.hmproduct:hover {
  border-color: #c71818;
}

.hmproduct .hmproductimg {
  position: relative;
  text-align: center;
  overflow: hidden;
}

.hmproduct .hmproductimg div {
  position: relative;
  text-align: center;
  border: #dddddd solid 1px;
  background: #fff;
}

.hmproduct .hmproductimg div img {
  max-width: 246px;
  width: 100%;
  margin: 0px auto;
}

.hmproduct .hmproductimg span {
  position: absolute;
  z-index: 2;
  width: 83px;
  height: 85px;
  left: 0;
  right: 0;
  top: 0px;
  bottom: 0px;
  background: url(../images/discount_bg.html) no-repeat left top;
  text-align: left;
  padding: 0px;
}

.hmproduct:hover .hmproductimg span {
  visibility: visible;
  opacity: 1;
  top: 0%;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -ms-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out;
}

.hmproduct .hmproductimg span i {
  display: inline-block;
  text-align: center;
  margin: 0px auto;
  font-style: normal;
  padding: 5px 10px;
  margin: 0px auto;
  color: #fff;
  font-size: 13px;
}

.hmproduct .productnamearea {
  text-align: left;
  padding: 10px 0px;
}

.hmproduct .productnamearea h3 {
  font-size: 16px;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0px;
  padding: 0px 0px 10px 0px;
}

.hmproduct .productnamearea p {
  padding-bottom: 0px;
  margin-bottom: 15px;
  color: #000;
  line-height: 17px;
}

.hmproduct .productnamearea p span {
  display: inline-block;
  color: #595656;
  font-size: 18px;
  padding-left: 5px;
}

.hmproduct .productnamearea span {
  display: block;
}

.hmproduct .productnamearea span span {
  display: block;
  margin-right: 0px;
}

.hmproduct .productnamearea .btnaddtocart {
  font-weight: bold;
  display: inline-block;
  margin: 0px 0px 0px 0px;
  background: url(../images/arrow_readmore.png) no-repeat right 3px;
  padding: 0px 15px 3px 0px;
  color: #1c1c1c;
  font-size: 13px;
  line-height: 13px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.hmproduct:hover .productnamearea .btnaddtocart {
  color: #c71818;
}

.minheight {
  min-height: 85px;
}

.greayarea {
  background: #FFFFFF;
  padding: 20px 0px;
  margin-top: 30px;
}

.certifications_area {}

.certification_img {
  display: inline-block;
  width: 100%;
}

.certification_img div:last-child {
  margin-right: 0;
}

.certification_img div {
  float: left;
  width: 30%;
  margin-right: 4%;
}

.certification_img div img {
  width: 100%;
  max-width: 213px;
}

.clientlogo .hmproduct .hmproductimg div img {
  max-width: 170px;
  margin: 0px auto;
}

.clientlogo .hmproduct {
  min-height: 50px;
}

.clientlogo .product_hm {
  margin-bottom: 0px;
}

.certimain {
  padding-top: 30px;
}

.noneimage {
  float: right;
  margin-left: 10px;
}

.news_list_area .news_list {
  border-bottom: dotted 1px #dddddd;
}

.news_list_area .news_list:last-child {
  border-bottom: none;
}

.newrightimg {
  float: right;
}

.alighright .marBotom20 {
  margin-bottom: 0px !important;
  padding-bottom: 0px;
}

.divnone {
  display: none;
}

.clientlogo {
  padding-top: 30px;
}

.product_hm .owl-carousel .owl-stage-outer {
  max-height: 342px;
  overflow: hidden;
}

.newproduct .owl-carousel .owl-stage-outer {
  max-height: 364px;
  overflow: hidden;
}

.clientlogo .owl-carousel .owl-stage-outer {
  height: 104px;
  overflow: hidden;
}

.product_hm {
  height: 340px;
  overflow: hidden;
}

.newproduct {
  height: 366px;
  overflow: hidden;
}

.clientlogo {
  height: 300px;
  overflow: hidden;
}

.martop26 {
  margin-top: 26px;
}

.mainimagearea .col-md-2 div {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 7px 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  min-height: 125px;
}

.mainimagearea .col-md-2 img {
  width: 100%;
  max-width: 100px;
}

.footer {
  margin-top: 40px;
}

#owl-demo .item img {
  display: block;
  max-width: 100%;
}

.headertop {
  background: #00A6A6;
  width: 100%;
  margin: 0px auto;
  height: 25px;
  padding: 5px 0px;
}

.headertopright {
  float: right;
  width: 35%;
  color: #fff;
  text-align: right;
}

.headertopright .phonenum {
  margin-right: 20px;
  display: inline-block;
}

.headertopright .emailid {
  display: inline-block;
}

.headertopright a {
  color: #fff;
}

.headertopright img {
  margin-right: 7px;
}

.navmain_12 {
  margin-top: 32px;
  float: right;
}

.img-thumbnail1 {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  display: inline-block;
  height: auto;
  line-height: 1.42857;
  max-width: 100%;
  padding: 4px;
  transition: all 0.2s ease-in-out 0s;
}

@media screen and (min-width:770px) and (max-width:1980px) {
  .navbar-nav>li:hover>.dropdown-menu {
    display: block;
  }

  .navbar-inverse .navbar-brand {
    display: none;
  }

  .navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
  }

  .dropdown-menu>li {}

  .dropdown-menu>li>a:hover,
  .dropdown-menu>li>a:focus {
    color: #0099cc !important;
    text-decoration: none;
  }

  .dropdown-menu>.active>a,
  .dropdown-menu>.active>a:hover,
  .dropdown-menu>.active>a:focus {
    color: #0099cc !important;
    text-decoration: none;
    outline: 0;
  }

  .dropdown-menu li:hover li:hover,
  .dropdown-menu li:hover li.selected {
    background: #ea7930;
  }

  .nav>li .dropdown-menu.withdownmenu {
    min-width: 400px;
  }

  .img_oracle {
    width: 100%;
    max-width: 462px;
  }
}

@media screen and (min-width:770px) and (max-width:1024px) {
  .navbar-inverse .navbar-toggle {
    display: none !important;
  }
}

@media (max-width:1024px) {
  .brdbtm {
    min-height: 260px;
  }

  .innerbanner .textbanner {
    top: 38%;
  }

  .owl-carousel .owl-item .owl-item {
    margin-right: 12px;
  }

  .owl-carousel .owl-controls .owl-nav {
    right: 0px;
  }

  .headertopright {
    width: 52%;
  }
}

@media (max-width:1000px) {
  .certification_img {
    max-width: 460px;
    margin: 0px auto;
    display: block;
  }

  .contacttablediv {
    margin: 30px 0px 0px 0px;
  }
}

@media (max-width:800px) {
  .footer ul li {
    padding: 0 9px;
  }

  .footer ul li a {
    font-size: 14px;
  }
}

@media (max-width:770px) {
  ul.nav {
    overflow: scroll;
    max-height: 200px;
  }

  .navbar-nav>li>.dropdown-menu {
    position: relative
  }

  .footer ul {
    margin-bottom: 20px;
  }

  .footer ul li {
    border-bottom: #545454 solid 1px;
  }

  .footer ul li a {
    padding: 5px 0px;
    display: inline-block;
  }

  .imge4000 {
    width: 100%;
    max-width: 322px;
  }

  .headertopright {
    width: 100%;
  }

  .navmain_12 {
    float: none;
  }

  .logo {
    text-align: left;
  }
}

@media (max-width:768px) {
  #sidebar li {
    background: none !important;
    float: none !important;
  }

  .brdbtm {
    min-height: 280px;
  }

  .brdbtm img {
    width: 100%;
  }

  .innercnt h2,
  .innercnt h2 span {
    height: auto;
  }

  .innercnt h2 span {
    padding-bottom: 16px;
  }

  .innerbanner .textbanner {
    top: 35%;
  }

  .nav>li {
    border-bottom: #dddddd solid 1px;
    padding: 0px;
    float: none;
  }

  .nav>li a {
    padding: 6px 12px;
  }

  .nav>li .dropdown-menu li:last-child {
    border-bottom: 1px solid #eae4e4;
  }

  .navbar-nav>li>.dropdown-menu {
    float: none;
  }

  .navbar-nav>li>.dropdown-menu li:first-child {
    border-top: 1px solid #eae4e4;
  }

  .nav>li.open {
    background: #fafafa;
  }

  .navbar-inverse .navbar-nav>.open>a,
  .navbar-inverse .navbar-nav>.open>a:hover,
  .navbar-inverse .navbar-nav>.open>a:focus {
    background: url(../images/arrow_down.png) no-repeat 95% center #f0f0f0;
  }

  .nav>li .dropdown-menu {
    background: #fafafa;
  }

  .navbar-inverse .navbar-nav>li>a.arrowdown {
    background: url(../images/arrow_down.png) no-repeat 95% center;
  }

  .home_map {
    margin-top: 30px;
  }

  ul.split2 li {
    margin-right: 8px;
  }

  .divnone {
    display: block;
    clear: both;
  }

  .certifications_area {
    padding-top: 30px;
  }

  .navbar-inverse .navbar-nav>.active>a,
  .navbar-inverse .navbar-nav>.active>a:hover,
  .navbar-inverse .navbar-nav>.active>a:focus {
    color: #333;
  }

  .navbar-inverse .navbar-nav>li>a:hover,
  .navbar-inverse .navbar-nav>li>a:focus {
    color: #333;
  }

  .mainimagearea .col-md-2 div {
    margin-bottom: 20px;
    max-width: 300px;
    min-height: 154px;
  }

  .mainimagearea .col-md-2 img {
    max-width: 185px;
  }
}

@media (max-width:760px) {
  .header {
    text-align: center;
  }

  .headertopright {
    float: none;
    display: inline-block;
  }

  .header .phonenum,
  .header .emailid {
    margin: 0px;
    float: left;
    min-width: 230px;
    text-align: left;
  }

  .header .phonenum span,
  .header .emailid span {
    float: none;
  }

  .header .phonenum img,
  .header .emailid img {
    float: left;
    margin-right: 10px;
  }

  footer,
  .alighright,
  .download {
    text-align: center;
  }

  footer .col-sm-6 {
    margin: 20px 0;
  }

  .marBotom35 {
    margin-bottom: 20px;
  }

  .imageall {
    text-align: center;
  }

  .innercnt {
    margin-top: 30px;
  }

  .navbar-inverse .navbar-toggle {
    background: #fff;
  }
}

@media (max-width:680px) {
  .innerbanner .textbanner span {
    font-size: 18px;
  }

  .innerbanner .textbanner {
    top: 32%;
  }

  .owl-carousel .owl-item .owl-item {
    margin-right: 10px;
    float: none;
    width: 100%;
  }

  .owl-carousel .owl-controls .owl-nav {
    right: 0px;
  }

  .hmproduct {
    max-width: 300px;
  }

  .clientlogo .owl-carousel .owl-item .owl-item {
    margin-right: 8px;
    float: none;
    width: auto;
  }

  ul.split2 li {
    width: 48%;
  }

  .footer ul li {
    width: 100%;
    background: none;
  }

  .navmain_12 {
    margin-top: 22px;
    position: relative;
    z-index: 6;
  }
}

@media (max-width:640px) {
  .brdbtm img {
    width: auto;
    margin-bottom: 10px;
  }

  .brdbtm {
    border-right: none;
    text-align: center;
    min-height: 50px;
  }

  header {
    text-align: center;
  }

  .header .phonenum,
  .header .emailid {
    margin: 0px;
    float: left;
    min-width: 230px;
    text-align: left;
  }

  .header .phonenum span,
  .header .emailid span {
    float: none;
  }

  .header .phonenum img,
  .header .emailid img {
    float: left;
    margin-right: 10px;
  }

  .headertopright {
    display: inline-block;
  }

  .width100640 {
    width: 100%;
    max-width: 185px;
  }

  ul.split2 li {
    width: 45%
  }

  footer,
  .alighright,
  .download {
    text-align: center;
  }

  .bluebtm .floatright,
  .bluebtm .blueleft {
    float: none;
    width: 100%;
  }

  footer .col-sm-6 {
    margin: 20px 0;
  }
}

@media (max-width:600px) {
  ul.split2 li {
    width: 48%;
    margin-right: 0px;
  }
}

@media (max-width:480px) {

  .header .phonenum,
  .header .emailid {
    min-width: 222px;
  }

  .innerbanner .textbanner span {
    padding: 7px 20px 9px 20px;
  }

  .innerbanner .textbanner {
    top: 27%;
  }

  .cotnentarea h1 {
    font-size: 19px;
    height: auto;
  }
}

@media (max-width:480px) {

  .header .phonenum,
  .header .emailid {
    min-width: 221px;
    float: none;
  }

  .news_list_area .news_list {
    margin-bottom: 20px;
  }

  .newrightimg {
    float: none;
    text-align: center;
    margin-bottom: 5px;
  }

  .downloadpdflogo {
    float: none;
    display: block;
    margin: 20px 0px 0px 0px;
  }

  .footer {
    padding: 15px 0px;
  }
}

@media (max-width:400px) {
  .innerbanner .textbanner span {
    font-size: 16px;
    padding: 5px 15px 7px 15px;
  }

  .innerbanner .textbanner {
    top: 28%;
  }

  .noneimage {
    float: none;
    display: block;
    margin: 0px auto 20px auto;
  }

  .headertopright .phonenum,
  .headertopright .emailid {
    width: 100%;
    text-align: center;
    padding: 5px 0px 0px;
  }

  .headertopright {
    margin-bottom: 10px;
  }
}

@media (max-width:360px) {
  ul.split2 li {
    width: 100%;
    margin-right: 0;
  }

  .certification_img div {
    float: none;
    margin: 0px auto 30px auto;
    width: 100%;
    text-align: center;
  }

  .certification_img div:forst-child {
    margin-right: 0%;
  }

  .photo_gallery {
    float: none;
    display: inline-block;
  }
}

@media (max-width:320px) {
  .cotnentarea h1 {
    font-size: 17px;
    height: auto;
  }
}

.info2,
.success2,
.warning2,
.failure,
.validation2 {
  border: 1px solid;
  margin: 10px 0px;
  padding: 15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 10px center;
}

.info2 {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url(../images/info.png);
}

.success2 {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image: url(../images/success.png);
}

.warning2 {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url(../images/warning.html);
}

.failure {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url(../images/error.png);
}

input[type="text"].error,
textarea.error {
  border-bottom: 1px solid #F00 !important;
}

label.error {
  color: #F00;
}

label.error {
  solid #F00;
  !important;
}